<TEI.2 id="jrc31999R0494-pt" n="31999R0494" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31999R0494 Portuguese</title>
        <title>Regulamento (CE) n.o 494/1999 da Comissão de 5 de Março de 1999 que altera o Regulamento (CE) n.o 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0494:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0494:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">301</classCode>
        <classCode scheme="eurovoc">4667</classCode>
        <classCode scheme="eurovoc">2749</classCode>
        <classCode scheme="eurovoc">4236</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">4498</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 494/1999 da Comissão de 5 de Março de 1999 que altera o Regulamento (CE) n.o 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) N.° 494/1999 DA COMISSÃO de 5 de Março de 1999 que altera o Regulamento (CE) n.° 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) n.° 804/68 do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos (1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.° 1587/96 (2), e, nomeadamente, o seu artigo 6.°, o n.° 3 do seu artigo 12.° e o seu artigo 28.°,</p>
        <p n="6">Considerando que o Regulamento (CE) n.° 2571/97 da Comissão (3), com a última redacção que lhe foi dada pelo Regulamento (CE) n.° 124/1999 (4), prevê, no seu artigo 11.°, o prazo de laboração e incorporação nos produtos finais dos produtos referidos no artigo 1.° desse mesmo regulamento; que a extensão do prazo previsto constitui de momento um factor susceptível de incentivar operações de carácter especulativo; que importa, por este motivo, reduzir o referido prazo;</p>
        <p n="7">Considerando que o Comité de Gestão do Leite e dos Produtos Lácteos não emitiu qualquer parecer no prazo estabelecido pelo seu presidente,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1.°</p>
        <p n="10">No artigo 11.° do Regulamento (CE) n.° 2571/97 o termo «cinco meses» é substituído pelo termo «quatro meses»</p>
        <p n="11">Artigo 2.°</p>
        <p n="12">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="13">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 5 de Março de 1999.</p>
        <p n="15">Pela Comissão</p>
        <p n="16">Franz FISCHLER</p>
        <p n="17">Membro da Comissão</p>
        <p n="18">(1) JO L 148 de 28. 6. 1968, p. 13.</p>
        <p n="19">(2) JO L 206 de 16. 8. 1996, p. 21.</p>
        <p n="20">(3) JO L 350 de 20. 12. 1997, p. 3.</p>
        <p n="21">(4) JO L 13 de 21. 1. 1999, p. 19.</p>
      </div>
    </body>
  </text>
</TEI.2>
